/*@import url(http://allfont.ru/allfont.css?fonts=helios-cond-light);*/
/*@import url(http://fonts.googleapis.com/css?family=Yanone+Kaffeesatz:200,300,400,700);*/

@font-face
{
  font-family: 'Helios Cond Light';
  font-style: normal;
  font-weight: 400;
  src: local('Helios Cond Light'), local('Helios-Cond-Light-Regular'),
       url(../fonts/helios-cond-light.woff?timestep=201810081333) format('woff'),
       url(../fonts/helios-cond-light.ttf?timestep=201810081333) format('truetype');
}
/* cyrillic */
@font-face {
  font-family: 'Yanone Kaffeesatz';
  font-style: normal;
  font-weight: 200;
  src: local('Yanone Kaffeesatz ExtraLight'), local('YanoneKaffeesatz-ExtraLight'), url(../fonts/yanone-kaffeesatz-a.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* vietnamese */
@font-face {
  font-family: 'Yanone Kaffeesatz';
  font-style: normal;
  font-weight: 200;
  src: local('Yanone Kaffeesatz ExtraLight'), local('YanoneKaffeesatz-ExtraLight'), url(../fonts/yanone-kaffeesatz-b.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Yanone Kaffeesatz';
  font-style: normal;
  font-weight: 200;
  src: local('Yanone Kaffeesatz ExtraLight'), local('YanoneKaffeesatz-ExtraLight'), url(../fonts/yanone-kaffeesatz-c.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Yanone Kaffeesatz';
  font-style: normal;
  font-weight: 200;
  src: local('Yanone Kaffeesatz ExtraLight'), local('YanoneKaffeesatz-ExtraLight'), url(../fonts/yanone-kaffeesatz-d.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic */
@font-face {
  font-family: 'Yanone Kaffeesatz';
  font-style: normal;
  font-weight: 300;
  src: local('Yanone Kaffeesatz Light'), local('YanoneKaffeesatz-Light'), url(../fonts/yanone-kaffeesatz-e.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* vietnamese */
@font-face {
  font-family: 'Yanone Kaffeesatz';
  font-style: normal;
  font-weight: 300;
  src: local('Yanone Kaffeesatz Light'), local('YanoneKaffeesatz-Light'), url(../fonts/yanone-kaffeesatz-f.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Yanone Kaffeesatz';
  font-style: normal;
  font-weight: 300;
  src: local('Yanone Kaffeesatz Light'), local('YanoneKaffeesatz-Light'), url(../fonts/yanone-kaffeesatz-g.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Yanone Kaffeesatz';
  font-style: normal;
  font-weight: 300;
  src: local('Yanone Kaffeesatz Light'), local('YanoneKaffeesatz-Light'), url(../fonts/yanone-kaffeesatz-h.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic */
@font-face {
  font-family: 'Yanone Kaffeesatz';
  font-style: normal;
  font-weight: 400;
  src: local('Yanone Kaffeesatz Regular'), local('YanoneKaffeesatz-Regular'), url(../fonts/yanone-kaffeesatz-i.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* vietnamese */
@font-face {
  font-family: 'Yanone Kaffeesatz';
  font-style: normal;
  font-weight: 400;
  src: local('Yanone Kaffeesatz Regular'), local('YanoneKaffeesatz-Regular'), url(../fonts/yanone-kaffeesatz-j.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Yanone Kaffeesatz';
  font-style: normal;
  font-weight: 400;
  src: local('Yanone Kaffeesatz Regular'), local('YanoneKaffeesatz-Regular'), url(../fonts/yanone-kaffeesatz-k.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Yanone Kaffeesatz';
  font-style: normal;
  font-weight: 400;
  src: local('Yanone Kaffeesatz Regular'), local('YanoneKaffeesatz-Regular'), url(../fonts/yanone-kaffeesatz-l.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic */
@font-face {
  font-family: 'Yanone Kaffeesatz';
  font-style: normal;
  font-weight: 700;
  src: local('Yanone Kaffeesatz Bold'), local('YanoneKaffeesatz-Bold'), url(../fonts/yanone-kaffeesatz-m.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* vietnamese */
@font-face {
  font-family: 'Yanone Kaffeesatz';
  font-style: normal;
  font-weight: 700;
  src: local('Yanone Kaffeesatz Bold'), local('YanoneKaffeesatz-Bold'), url(../fonts/yanone-kaffeesatz-n.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Yanone Kaffeesatz';
  font-style: normal;
  font-weight: 700;
  src: local('Yanone Kaffeesatz Bold'), local('YanoneKaffeesatz-Bold'), url(../fonts/yanone-kaffeesatz-o.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Yanone Kaffeesatz';
  font-style: normal;
  font-weight: 700;
  src: local('Yanone Kaffeesatz Bold'), local('YanoneKaffeesatz-Bold'), url(../fonts/yanone-kaffeesatz-p.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
* {
  box-sizing: border-box;
}
.clear, .clearfix
{
  clear: both;
}
.nowrap
{
  white-space: nowrap !important;
}
body
{
  display: flex;
  flex-direction: column;
  color: #464545;
}
/* for IE 10+ flex off on body */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none)
{
  body
  {
    display: block;
  }
}
header
{
  padding-top: 14px;
}
header .logo-holder
{
  margin-bottom:10px;
}
header .logo-holder #logo 
{
  display: block;
  overflow: hidden;
  position: relative;
  width: 100%;
  height: 60px;
  font-size: 1.4em;
  margin:-8px auto 0;
  max-width: 255px;
}
header .logo-holder #logo span
{
  width: 100%;
  height: 60px;
  position: absolute;
  overflow: hidden;
  color: #fff;
}
header .logo-holder a#logo span
{
  cursor: pointer;
}

header .logo-holder #logo span.over {
  background: transparent url("../img/abit-logo-2026_hires.png?timestamp=202601161620") 0 0 no-repeat;
  background-size: 100%;
}
.section-priem
{
  font-family: 'Helios Cond Light', arial;
  text-align: center;
  margin-bottom: 8px;
}
.section-priem__title
{
  font-size: 21px;
  color: #3058ad;
  text-transform: uppercase;
  margin-bottom:6px;
}
.section-priem__content
{
  font-size:14px;
  color:#5a5a5a;
}
.section-priem__content p
{
  
  margin: 4px 0;
}
@media(min-width:544px)
{
  header .logo-holder
  {
    min-height: 95px;
    margin-bottom: 0;
  }
  header .logo-holder #logo 
  {
    display: block;
    overflow: hidden;
    position: relative;
    width: 331px;
    height: 85px;
    font-size: 1.4em;
    margin:-8px auto 0;
   max-width: 331px;
  }
  header .logo-holder #logo span
  {
    width: 331px;
    height: 85px;
    position: absolute;
    overflow: hidden;
    color: #fff;
  }
  header .logo-holder #logo span.over
  {
    background: transparent url("../img/abit-logo-2026.png?timestamp=202601161620") 0 0 no-repeat;
  }
}
@media(min-width:768px)
{
  header .logo-holder
  {
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  header .logo-holder #logo 
  {
    margin: -8px 0 0;
  }
  .section-priem
  {
    float: right;
    text-align: left;
    margin-bottom: 7px;
  }
}
#top-menu
{
  background:#3058ad;
  min-height:38px;
}
#top-menu ul
{
  display:block;
  padding:0;
  margin:0;
}
#top-menu ul li
{
  display: block;
  text-transform: uppercase;
  color: #fff;
  text-align: center;
}
#top-menu ul li a
{
  display: block;
  color: #fff;
  margin: 0;
  padding: 5px 20px;
  background: #3058ad;
  transition: all 0.5s ease 0s;
  min-height: 38px;
  line-height: 21pt;
  box-sizing: border-box;
}
@media(min-width:768px)
{
  #top-menu ul li
  {
    float:left;
    text-align:left;
  }
  #top-menu ul li.right
  {
    float:right;
  }
  #top-menu ul li a
  {
    float:left;
  }
  
}
@media(min-width:992px)
{
  #top-menu ul
  {
    margin-left: -35px;
    margin-right: -35px;
  }
}
@media(min-width:1280px)
{
  #top-menu ul
  {
    margin-left: 0;
    margin-right: 0;
  }
}

#top-menu ul li a:hover
{
  background:#4e7bda;
  

}
#top-menu ul:after
{
  clear: both;
}
#heap-links
{
  margin:16px 0 16px 0;
}
#heap-links ul
{
  display:block;
  margin-left: -7px;
  padding:0;
}
#heap-links ul li
{
  margin-top:7px;
  display:inline-block;
  color:#fff;
  border-radius:4px;
  margin-left:0;
  padding:0;
  width:100%;
  max-width:300px;
  background: url(../img/sprite_buttons.png) no-repeat 0 70%;
  transition: background-image 0.375s ease 0s;
}
#heap-links ul li:hover
{
  background: url(../img/sprite_buttons-hover.png) no-repeat 0 70%;
}
#heap-links ul li.item1
{
  background-position-x: 0;
}
#heap-links ul li.item2
{
  background-position-x: -300px;
}
#heap-links ul li.item3
{
  background-position-x: -600px;
}
#heap-links ul li.item4
{
  background-position-x: -900px;
}
#heap-links ul li.item5
{
  background-position-x: -1200px;
}
#heap-links ul li.item6
{
  background-position-x: -1500px;
}
#heap-links ul li.item7
{
  background-position-x: -1800px;
}
#heap-links ul li.item8
{
  background-position-x: -2100px;
}
#heap-links ul li.item9
{
  background-position-x: -2400px;
}
#heap-links ul li.item10
{
  background-position-x: -2700px;
}
#heap-links ul li a{
  display: table-cell;
  width: 360px;
  height:48px;
  vertical-align: middle;
  text-align:center;
}
#heap-links ul li a{
  padding:0 0px;
}
@media(min-width:360px)
{
  #heap-links ul li
  {
    margin-top:11 px;
    width:45%;
    margin-left:4%;
  }
}
@media(min-width:594px)
{
#heap-links ul
{
  margin-left: -17px;
}
#heap-links ul li
{
  margin-left:19px;
  width:auto;
}
#heap-links ul li a{
  width:164px;
  height:54px;
}
#heap-links ul li a{
  padding:0 10px;
}
}
@media(min-width:768px)
{
#heap-links ul
{
  margin-left:-11px;
}
#heap-links ul li
{
  margin-left:7px;
}
#heap-links ul li:nth-child(7n+5)
{
  margin-left: 90px;
}
#heap-links ul li:nth-child(7n+8)
{
  margin-left: 180px;
}
}
@media(min-width:992px)
{
#heap-links ul li a{
  display: table-cell;
  width:213px;
  padding:0 20px;
  height: 54px;
}
#heap-links ul
{
  margin-left:-16px;
}
#heap-links ul li
{
  margin-left:12px;
}
#heap-links ul li:nth-child(7n+5)
{
  margin-left:113px;
}
#heap-links ul li:nth-child(7n+8)
{
  margin-left: 230px;
}
}
@media(min-width:1280px)
{
#heap-links 
{
  margin: 10px 0;
}
#heap-links ul
{
  margin-left:-32px;
  margin-top:0;
  margin-bottom:0;
  
}
#heap-links ul li,
#heap-links ul li:nth-child(7n+5)
{
  margin-left:28px;
}
  #heap-links ul li:nth-child(9n+6)
{
  margin-left:133px;
}
#heap-links ul li:nth-child(7n+8)
{
  margin-left: 28px;
}
#heap-links ul li a{
  width:220px;
  height: 48px;
  padding:0 20px;
}
#heap-links ul li a{
  padding:0 20px;
}
}
@media(min-width:1330px)
{
  #heap-links ul li a{
  width:224px;
}

}
#heap-links ul li a{
  color:#fff;
}
#slider-news-holder
{
  background:#e2eeff;
  padding:20px 0;
}
#slider-holder
{
  display:none;
  
}
@media(min-width:590px)
{
#slider-holder
{
  display:block;
}
}
#news
{
  background: #fff;
  padding: 20px 30px;
  margin-top: 20px;
}
#news .section-news__title
{
  color:#3058ad;
  font-size:16px;
  text-transform: uppercase;
}
.news-item
{
  margin: 16px 0 6px;
  font-size: 0.85em;
  clear: both;
}
.news-item .news-date
{
  
}
.news-item .news-announce
{
  
}
.news-item .news-link a
{
  color:#648adb;
  text-decoration: none;
}
.news-item p
{
  margin: 2px 0;
}

@media(min-width:1280px)
{
  #news
  {
    padding: 20px 0 20px 30px;
    margin: 0;
  }
  #news .section-news__title
  {
    margin-bottom: 16px;
  }
  .news-container
  {
    overflow: auto;
    height: 225px;
    padding-right: 14px;
    scrollbar-color: #759bea transparent;
    scrollbar-width: thin;
  }
  @media screen and (-webkit-min-device-pixel-ratio:0)
  {
    .news-container
    {
      scrollbar-color: initial;
      scrollbar-width: initial;
      &::-webkit-scrollbar
      {
        width: 11px;
      }
      &::-webkit-scrollbar-thumb
      {
        width: 11px;
        border-radius: 10px;
        background-color: #759bea;
      }
      &::-webkit-scrollbar-thumb:hover
      {
        background-color: #5b7dc2;
      }
    }
  }
  @-moz-document url-prefix()
  {
    .news-container
    {
      scrollbar-color: #759bea transparent;
      scrollbar-width: thin;
    }
  }
  .news-item
  {
    margin: 0 0 16px;
  }
}

/* level toggle */

#level-holder
{
  
}
#level-holder ul
{
  display:block;
  padding:0;
}
#level-holder ul li
{
  display:block;
  text-align: center;
  font-size: 15px;
}
#level-holder ul li a
{
  background: #7b7b7b;
  display:block;
  height:42px;
  color:#fff;
  padding: 5px 10px;
  transition: all 0.5s ease 0s;
}
#level-holder ul li a:hover
{
  background: #656565;
}
#level-holder ul li a:before
{
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  content: "";
}
#level-holder ul li a span.title
{
  display:inline-block;
  vertical-align: middle;
}
#level-holder ul:after
{
  clear:both;
}
#level-holder ul li.tgl-spo
{
  font-size:12px;
}
@media(min-width:554px)
{
  #level-holder ul li
  {
    font-size: 19px;
  }
  #level-holder ul li.tgl-spo
  {
    font-size:15px;
  }
  #level-holder ul li a
  {
    height:50px;
  }
}
@media(min-width:768px)
{
  #level-holder ul li
  {
    font-size: 15px;
  }
  #level-holder ul li.tgl-spo
  {
    font-size: 12px;
  }
  #level-holder ul li a
  {
    height: 50px;
    padding-top: 0;
  }
}
@media(min-width:992px)
{
  #level-holder ul li
  {
    font-size: 17px;
  }
  #level-holder ul li.tgl-spo
  {
    font-size: 14px;
  }
  #level-holder ul li a
  {
    padding-top: 0;
  }
}
@media(min-width:1280px)
{
  #level-holder ul li
  {
    font-size: 19px;
  }
  #level-holder ul li.tgl-spo
  {
    font-size: 16px;
  }
}
#level-holder.tgl.spo .tgl-spo a
{
  background:#4d8e40;
}
#level-holder.tgl.bak .tgl-bak a
{
  background:#2b57b5;
}
#level-holder.tgl.mag .tgl-mag a
{
  background:#00b0c5;
}
#level-holder.tgl.asp .tgl-asp a
{
  background:#f79d00;
}

#steps 
{
  margin:18px 28px 30px 14px;
  
}
#steps div.section__title 
{
  min-height:50px;
  background:transparent url(../img/6steps-line.png) repeat-x 0 25px;
}
#steps div.section__title span.section__title
{
  background:#fff;
  font-size: 30px;
  width:315px;
  height: 44px;
  display: block;  
}

#steps div.section__title span.section__title span
{
  display:block;
  width: 315px;
  height: 44px;
  position: absolute;
  overflow: hidden;
  color: #3058ad;
  cursor: pointer;
}
#steps div.section__title span.section__title span.over
{
  background: transparent url(../img/6steps-bkg.png) no-repeat 0 0;

}
@media(max-width:544px)
{
  #steps div.section__title span.section__title,
  #steps div.section__title span.section__title span 
  {
    width: 220px;
    height: 31px;
    
  }
  #steps div.section__title span.section__title span.over
  {
    background-size:cover;
  }
  #steps div.section__title 
  {
    min-height:50px;
    background-position: 0 18px;
  }
}


#steps-holder
{
  
}
#steps-holder ul
{
  display:block;
  padding:0;
  margin-bottom:0;
}
#steps-holder ul li
{
  display:block;
  text-transform: uppercase;
  color:#fff;
}
#steps-holder ul li a
{
  display:block;
  color:#fff;
  margin:0;
  padding:0;
  transition: all 0.375s ease 0s;
  min-height: 63px;
  box-sizing: border-box;
  color:#3058ad;
  position:relative;
  border-radius:3px 3px 0 0;
  outline: none;
}
#steps-holder ul li a:hover
{
}
#steps-holder a:focus,
#steps-holder a:hover
{
  color:#3058ad
}
#steps-holder .step-num
{
  display:block;
  text-align:center;
  font-size:36px;
  padding:3px 0 0 11px;
  float:left;
  
}
#steps-holder .step-title{
  display:block;
  text-align:left;
  font-size:22px;
}
#steps-holder .step-title-2nd{
  padding-top:3px;
  display:block;
  text-align:left;
  font-size:13px;
}
#steps-holder .step
{
  display:none;
  position:absolute;
  bottom:17px;
  height:8px;
  width:100%;
  border-radius:3px;
  transition: all 0.375s ease 0s;
}
#steps-holder .title-holder{
  display: table-cell;
  padding:0 10px;
  height:56px;
  vertical-align: middle;
}
@media(min-width:768px)
{
  #steps-holder .title-holder
  {
  display: block;
  float: none;
  padding-top: 0;
  margin-left: 0;
  }
  #steps-holder ul li a
  {
    height: 89px;
  }
  #steps-holder .step-num
  {
    display:block;
    float:none;
    text-align:center;
    font-size:36px;
    padding:18px 0 0px;
  }
  #steps-holder .step-title{
    display:none;
    font-size:19px;
  }
  #steps-holder .step-title-2nd{
    display:none;
    font-size:10px;
  }
  #steps-holder .step
  {
    display:block;
  }
  #steps-holder .tgl-step1 .step
  {
    height:2px;
  }
  #steps-holder .tgl-step2 .step
  {
    height:4px;
  }
  #steps-holder .tgl-step3 .step
  {
    height:6px;
  }
  #steps-holder .tgl-step4 .step
  {
    height:8px;
  }
  #steps-holder .tgl-step5 .step
  {
    height:10px;
  }
  #steps-holder .tgl-step6 .step
  {
    height:12px;
  }
}

@media(min-width:992px)
{
  #steps-holder ul li a
  {
    height: 186px;
  }
  #steps-holder .step-num
  {
    display:block;
    text-align:center;
    font-size:36px;
    padding:18px 0 0px;
  }
  #steps-holder .step-title{
    display:block;
    text-align:center;
    font-size:17px;
  }
  #steps-holder .step-title-2nd{
    padding-top:3px;
    display:block;
    text-align:center;
    font-size:13px;
  }
  
  #steps-holder .step-title-2nd{
    font-size:10px;
  }
  #steps-holder .tgl-step2
   {
    padding-left: 0;
  }
  #steps-holder .tgl-step1 .step
  {
    height:8px;
  }
  #steps-holder .tgl-step2 .step
  {
    height:19px;
  }
  #steps-holder .tgl-step3 .step
  {
    height:30px;
  }
  #steps-holder .tgl-step4 .step
  {
    height:41px;
  }
  #steps-holder .tgl-step5 .step
  {
    height:54px;
  }
  #steps-holder .tgl-step6 .step
  {
    height:69px;
  }
}

@media(min-width:1280px)
{
  #steps-holder ul li a
  {
    height: 229px;
  }
  #steps-holder .step-num
  {
    display:block;
    text-align:center;
    font-size:44px;
    padding:28px 0 0px;
  }
  #steps-holder .step-title{
    font-size:22px;
  }
  #steps-holder .step-title-2nd{
    font-size:13px;
  }
  #steps-holder .tgl-step2
   {
    padding-left: 15px;
  }
}



/* steps color definition*/

#steps-holder .step
{
  background: #777;
}
#steps-holder a:focus .step,
#steps-holder a:hover .step
{
  background: #777;
}

#steps.tgl.spo #steps-holder .step
{
  background: #7db272;
}
#steps.tgl.spo #steps-holder a:focus .step,
#steps.tgl.spo #steps-holder a:hover .step
{
  background: #4d8e40;
}

#steps.tgl.bak #steps-holder .step
{
  background: #b9d0f0;
}
#steps.tgl.bak #steps-holder a:focus .step,
#steps.tgl.bak #steps-holder a:hover .step
{
  background: #6d8fda;
}

.tgl.mag #steps-holder .step
{
  background: #86ced6;
}
.tgl.mag #steps-holder a:focus .step,
.tgl.mag #steps-holder a:hover .step
{
  background: #00b0c5;
}

.tgl.asp #steps-holder .step
{
  background: #fccc65;
}
.tgl.asp #steps-holder a:focus .step,
.tgl.asp #steps-holder a:hover .step
{
  background: #f79d00;
}


#steps.tgl #steps-holder.step1 .tgl-step1 a .step,
#steps.tgl #steps-holder.step2 .tgl-step2 a .step,
#steps.tgl #steps-holder.step3 .tgl-step3 a .step,
#steps.tgl #steps-holder.step4 .tgl-step4 a .step,
#steps.tgl #steps-holder.step5 .tgl-step5 a .step,
#steps.tgl #steps-holder.step6 .tgl-step6 a .step
{
  background: inherit;
}

#steps-holder.step1 .tgl-step1 a,
#steps-holder.step2 .tgl-step2 a,
#steps-holder.step3 .tgl-step3 a,
#steps-holder.step4 .tgl-step4 a,
#steps-holder.step5 .tgl-step5 a,
#steps-holder.step6 .tgl-step6 a,
.steps__content
{
  background:#d9d9d9;
  transition: all 0.375s ease 0s;
}
.steps__content
{
  padding:43px 35px;
}

.steps__content li {
    margin: 4px 0;
}
#steps.tgl.spo #steps-holder.step1 .tgl-step1 a,
#steps.tgl.spo #steps-holder.step2 .tgl-step2 a,
#steps.tgl.spo #steps-holder.step3 .tgl-step3 a,
#steps.tgl.spo #steps-holder.step4 .tgl-step4 a,
#steps.tgl.spo #steps-holder.step5 .tgl-step5 a,
#steps.tgl.spo #steps-holder.step6 .tgl-step6 a,
#steps.tgl.spo .steps__content
{
  background:#ddf5d9;
}
#steps.tgl.bak #steps-holder.step1 .tgl-step1 a,
#steps.tgl.bak #steps-holder.step2 .tgl-step2 a,
#steps.tgl.bak #steps-holder.step3 .tgl-step3 a,
#steps.tgl.bak #steps-holder.step4 .tgl-step4 a,
#steps.tgl.bak #steps-holder.step5 .tgl-step5 a,
#steps.tgl.bak #steps-holder.step6 .tgl-step6 a,
#steps.tgl.bak .steps__content
{
  background: #e2edff;
}
#steps.tgl.mag #steps-holder.step1 .tgl-step1 a,
#steps.tgl.mag #steps-holder.step2 .tgl-step2 a,
#steps.tgl.mag #steps-holder.step3 .tgl-step3 a,
#steps.tgl.mag #steps-holder.step4 .tgl-step4 a,
#steps.tgl.mag #steps-holder.step5 .tgl-step5 a,
#steps.tgl.mag #steps-holder.step6 .tgl-step6 a,
#steps.tgl.mag .steps__content
{
  background: #cff3f7;
}

#steps.tgl.asp #steps-holder.step1 .tgl-step1 a,
#steps.tgl.asp #steps-holder.step2 .tgl-step2 a,
#steps.tgl.asp #steps-holder.step3 .tgl-step3 a,
#steps.tgl.asp #steps-holder.step4 .tgl-step4 a,
#steps.tgl.asp #steps-holder.step5 .tgl-step5 a,
#steps.tgl.asp #steps-holder.step6 .tgl-step6 a,
#steps.tgl.asp .steps__content
{
  background: #fff7d0;
}
.steps__content .tgl-spo,
.steps__content .tgl-bak,
.steps__content .tgl-mag,
.steps__content .tgl-asp,
.steps__content .tgl-step1,
.steps__content .tgl-step2,
.steps__content .tgl-step3,
.steps__content .tgl-step4,
.steps__content .tgl-step5,
.steps__content .tgl-step6
{
  display:none;
}
.tgl.spo .steps__content .tgl-spo,
.tgl.bak .steps__content .tgl-bak,
.tgl.mag .steps__content .tgl-mag,
.tgl.asp .steps__content .tgl-asp,
.tgl.step1 .steps__content .tgl-step1,
.tgl.step2 .steps__content .tgl-step2,
.tgl.step3 .steps__content .tgl-step3,
.tgl.step4 .steps__content .tgl-step4,
.tgl.step5 .steps__content .tgl-step5,
.tgl.step6 .steps__content .tgl-step6
{
  display:block;
}
.tgl.spo .steps__content li.tgl-spo,
.tgl.bak .steps__content li.tgl-bak,
.tgl.mag .steps__content li.tgl-mag,
.tgl.asp .steps__content li.tgl-asp,
.tgl.step1 .steps__content li.tgl-step1,
.tgl.step2 .steps__content li.tgl-step2,
.tgl.step3 .steps__content li.tgl-step3,
.tgl.step4 .steps__content li.tgl-step4,
.tgl.step5 .steps__content li.tgl-step5,
.tgl.step6 .steps__content li.tgl-step6
{
  display: list-item;
}

footer
{
  margin-top: auto;
}

#contacts
{
  margin: 10px 15px;
  color: #5a5a5a;
}
#contacts>div
{
  padding: 10px 35px 10px;
  min-height: 80px;
}
#contacts .section__title
{
  margin: 0 0 7px;
  padding: 0;
  font-size: 13px;
  font-weight: bold;
  text-transform: uppercase;
}
#contacts .section-content
{
  font-size: 12px;
}
#contacts .socials
{
  display: grid;
  /*grid-template-columns: repeat(3, 1fr);*/
  grid-auto-flow: column;
  justify-content: center;
  column-gap: 20px;
  row-gap: 6px;
  font-size: 22px;
}
#contacts .socials a
{
  /*margin-left: 12px;*/
  text-decoration: none;
  color: inherit;
  transition: all 0.5s ease 0s;
}
/*#contacts .socials a:nth-of-type(3n+1)
{
  margin-left: 0;
}
#contacts .socials a:nth-of-type(3n)
{
  margin-right: 0;
}*/
#contacts .socials a svg
{
  width: 22px;
  height: 22px;
}
#contacts .socials a svg path
{
  fill: #5a5a5a;
}
#contacts .socials a:hover
{
  color:#2B58B5;
}
#contacts .socials a:hover svg path
{
  fill:#2B58B5;
}
  #contacts .section__content,
  #contacts .section__title
  {
    text-align: center;
  }

@media(min-width:992px)
{
  #contacts .section__content,
  #contacts .section__title
  {
    text-align: left;
  }
  
  
  #contacts
  {
    margin:30px 15px;
  }
  #contacts>div
  {
  /*  border-left:1px dotted #5a5a5b;*/
  }
  #contacts>div:first-of-type
  {
    border:none;
  }
}
@media(min-width:1280px)
{
  /*#contacts .socials a
  {
    margin-left: 22px;
  }*/
.al-right
{
  text-align:right;
  
}
.al-left
{
  text-align:left;
  
}
.al-center
{
  text-align:center;
  
}
#contacts .section__content.al-right, #contacts .section__title.al-right
{
  text-align:right;
}
#contacts .section__content.al-center, #contacts .section__title.al-center
{
  text-align:center;
}

}


#copyrights
{
  padding:10px 0;
  background: #3058ad;
  color: #a2acbd;
  font-size:12px;
}
#copyrights a
{
  color: #a2acbd;
  text-decoration:underline;
}
#copyrights a:hover
{
  color: #c1cce0;
}
#copyrights .al-left,
#copyrights .al-right
{
  text-align:center;
  padding-bottom: 5px;
}
@media(min-width:544px)
{

#copyrights .al-left
{
  text-align:left;
  float:left;
}
#copyrights .al-right
{
  text-align:left;
  float:right;
}

}


.table-wrapper
{
  width:100%;
  overflow-x:auto;
}


#editor_link
{
 height:30px;
 background:transparent;
 position:absolute;
 width:100%;
 z-index:1000;
 text-align: left;
}


.news .editor_link, #editor_link .editor_link, #prep .editor_link {
    box-shadow: 3px 0px 6px;
    bottom: 0;
    padding: 10px 20px 5px;
    z-index: 1;
    width: 100%;
    height: 45px;
    box-sizing: border-box;
    overflow: hidden;
    margin-top: -45px;
    background: rgba(200, 216, 232, 0.75);
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
}
.news:hover .editor_link, #editor_link:hover .editor_link, #prep:hover .editor_link {
    margin-top: 0;
}

.editor_link a {
    color: #000;
    font-size: 12px;
}

@keyframes bounceInUp_mod{0%,30%,60%,90%,to{animation-timing-function:cubic-bezier(.215,.61,.355,1)}0%{opacity:0;transform:translate3d(0,120px,0)}30%{opacity:1;transform:translate3d(0,-20px,0)}60%{transform:translate3d(0,10px,0)}90%{transform:translate3d(0,-5px,0)}to{transform:translateZ(0)}}
.bounceInUp_mod {
    animation-name: bounceInUp_mod;
}

@keyframes bounceGrowInUp_mod{0%,30%,60%,90%,to{animation-timing-function:cubic-bezier(.215,.61,.355,1)}0%{opacity:0;transform:scale(1,0)}30%{opacity:1;transform:scale(1,1.4)}60%{transform:scale(1,0.6)}90%{transform:scale(1,1.1)}}
.bounceGrowInUp_mod {
    animation-name: bounceGrowInUp_mod;
}


.animated {
    animation-duration: 0.5s;
    animation-fill-mode: both;
}

.anim_delay_00
{
  animation-delay: 0s;
}
.anim_delay_01
{
  animation-delay: 0.05s;
}
.anim_delay_02
{
  animation-delay: 0.1s;
}
.anim_delay_03
{
  animation-delay: 0.15s;
}
.anim_delay_04
{
  animation-delay: 0.2s;
}
.anim_delay_05
{
  animation-delay: 0.25s;
}
.anim_delay_06
{
  animation-delay: 0.3s;
}
.anim_delay_07
{
  animation-delay: 0.35s;
}
.anim_delay_08
{
  animation-delay: 0.4s;
}
.anim_delay_09
{
  animation-delay: 0.45s;
}
.anim_delay_10
{
  animation-delay: 0.5s;
}
.anim_delay_11
{
  animation-delay: 0.55s;
}

/* Уведомление об использовании метрических программ */
.metric-program-notification__wrapper
{
  display: none;
  width: 100%;
  position: fixed;
  left: 0;
  bottom: 0;
  z-index: 1000;
  background-color: rgba(0, 88, 169, .94);
  color: #fff;
}
.metric-program-notification__wrapper_show
{
  display: block;
}
.metric-program-notification__form
{
  display: flex;
  position: relative;
  min-width: 576px;
  width: 60%;
  max-width: 1200px;
  margin: 0 auto;
  padding: 30px;
  box-sizing: border-box;
}
@media screen and (max-width: 1400px)
{
  .metric-program-notification__form
  {
    width: 75%;
  }
}
@media screen and (max-width: 1100px)
{
  .metric-program-notification__form
  {
    width: 100%;
  }
}
@media screen and (max-width: 720px)
{
  .metric-program-notification__form
  {
    min-width: auto;
    flex-direction: column;
  }
}
.metric-program-notification__content
{
  padding-right: 30px;
}
.metric-program-notification__button-close
{
  display: block;
  position: absolute;
  width: 30px;
  height: 30px;
  top: 10px;
  right: 10px;
  padding: 0;
  border: none;
  color: #fff;
  cursor: pointer;
  /*background-color: #136ca9;*/
  background-color: transparent;
  font-size: 30px;
  line-height: 30px;
  transition: background-color .5s ease-out;
  z-index: 1;
}
.metric-program-notification__button-close div
{
  width: 100%;
  height: 100%;
  position: relative;
}
/*.metric-program-notification__button-close div:after
{
  display: inline-block;
  content: "\00d7";
  font-size: 30px;
  line-height: 22px;
  position: absolute;
  left: 3px;
}*/
.metric-program-notification__button-close div
{
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  width: 100%;
  height: 100%;
}
.metric-program-notification__button-close div:before,
.metric-program-notification__button-close div:after
{
  position: absolute;
  content: ' ';
  height: 25px;
  width: 2px;
  top: 3px;
  background-color: #fff;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none)
{
  .metric-program-notification__button-close div
  {
    margin-left: -2px;
  }
}
.metric-program-notification__button-close div:before
{
  transform: rotate(45deg);
}
.metric-program-notification__button-close div:after
{
  transform: rotate(-45deg);
}
.metric-program-notification__button-close:hover
{
  background-color: #2782c1;
}
.metric-program-notification__button-accept
{
  min-width: 135px;
  height: 100%;
  align-self: center;
  background-color: transparent;
  border: 1px solid #fff;
  color: #fff;
  padding: 5px 25px;
  font-size: 105%;
  cursor: pointer;
  background-color: #58b2de;
  transition: background-color .5s ease-out;
}
.metric-program-notification__button-accept:hover
{
  background-color: #2782c1;
}
